@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);

body {
    margin:0px;
    padding:0px;
    font-family:Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, p {
    font-weight:normal;
    margin:0px;
}
/*.container {
        width:980px;
        text-align:left;
        margin:0 auto;
}*/
.clear {
    clear:both;
}
.top-section {
    background:url("../images2/bg-pattern.jpg") repeat-x;


    background-color:#a4cf0b;
    text-align:center;
    height:88px;
    border-bottom:2px solid #8a8a8a;
    border-top:2px solid #8a8a8a;
    padding:0px 0px 0px 0px;
}
.top-section h2 {
    font-size:31px;
    color:#fff;
    padding:25px 0px 10px 0px;
    font-family: 'Raleway', sans-serif;
    font-weight:700;
    text-transform:uppercase;
}

.pattern-bg {
    background:url("../images2/bg-pattern-border-gray.png") repeat;
    padding:40px 0px 35px 0px;
    border-bottom:1px solid #e0e0e0;
    border-top:1px solid #e0e0e0;
    margin:0px 0 0 0;
}
.Pattern-bg-inner { width:980px; margin:0 auto; text-align:center;}
.Pattern-bg-inner img { margin:15px 0px 5px 0px; padding:0px; text-align:center;}
.Pattern-bg-inner h1 {font-family: 'Droid Sans', sans-serif; font-size:26px; color:#eb4e00;  margin:0px; padding:0px; font-weight:700; text-align:center; text-transform:uppercase;}
.Pattern-bg-inner h2 {font-family: 'Raleway', sans-serif; font-size:27px; color:#393939;  margin:0px; padding:0px; font-weight:500; text-align:center; text-transform:uppercase; }
.Pattern-bg-inner h2 span {font-weight:700;}
.video-content{width:100%; display:inline-block;}
.video-content-left{
    width:60%; float:left; padding:40px 10px 10px; box-sizing:border-box;	
}
.video-content-right{
    width:40%; float:right; background:#f9f9f9; box-sizing:border-box; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; text-align:center; padding:20px 0;
}
.video-content-left h1{
    color:#ff3600; background:#f5f5f5; font-size:37px; font-family: 'Droid Sans', sans-serif; display:inline-block; text-transform:uppercase; font-weight:600; padding:5px 10px;
    margin:10px 0;
}
.video-content-left h2{	color:#393939; font-size:27px; font-family: 'Droid Sans', sans-serif; text-transform:uppercase; font-weight:600;}
.video-wrap{display:inline-block; padding:20px; box-sizing:border-box; background:#eeeeee; border:1px solid #d6d6d6; width:100%; margin-bottom:58px;} 
.video-wrap iframe{width:100%;}
.spacer { height:70px;}
.exp-banner{position: relative;overflow: hidden;width: 100%;height: 100%;background: url(../images2/banner-express-booking.jpg)no-repeat;background-position: 0 -110px;border-bottom: 5px solid #C4F31D;background-position: 63% 0; background-size:cover;  height: 500px !important;}
.exp-banner::after{content: ""; background-color: rgba(0, 0, 0, 0.66); position: absolute; display: block; width: 100%; height: 100%; top:0; border-top:1px solid #fff;}
.exp-banner img{width: 100%; }
.exp-txt{    position: absolute;       top: 50px;  left: 0px;    color: #fff;    z-index: 1;}
.exp-txt h1{text-transform: uppercase; font-size: 40px; font-weight: 700;}
.exp-txt h3 {  color: #c4f31d;  font-size: 25px;  font-weight: 600;  margin-left: 0;  padding-right: 22px;  position: relative;  text-align: right; text-transform: uppercase;}
.exp-txt h3::before {  border-bottom: 1px solid #fff;  border-top: 1px solid #fff;  bottom: 0;  content: "";  display: block;  height: 5px;  left: 0;  margin: auto 0;  position: absolute;  top: -2px;  width: 35%;}
.exp-list-1{position: absolute;     top: 150px; left: 0px; line-height: 32px; color:#fff; z-index: 1;   }
.exp-list-1 li{border-bottom:1px dotted rgba(255, 255, 255, 0.38); padding-left: 20px; position: relative; font-size: 16px; margin:10px 0;  padding-bottom: 10px;}
.exp-list-1 li .fa{     position: absolute;    left: 0;    bottom: 0;    margin: auto;    margin-top: 0;    font-size: 15px;
    color: #C4F31D;    top: 0; line-height: inherit;}
.cont{    position: absolute;    top: 0;       width: 980px;    margin: 0 auto;    height: 100%;    right: 0;    left: 0; font-family:open sans;}
.ex_video_heading{padding: 35px 0; }
.ex_video_heading h1{font-size: 40px;    text-align: center; font-family: open sans; color: #3d3d3d}
.you-style {    color: #000;    font-size: 22px;    font-weight: bolder;    padding-top: 6px;    position: relative;    right: -13px;    top: 0;}
.you-style::after {  background-color: #c4f31b;  border-radius: 3px;  content: "";  display: block;  height: 33px;  opacity: 0.9;  position: absolute;
  right: -9px;  top: 5px;   width: 66px;  z-index: -1;}


@media only screen and (max-width:1024px) {
.cont{ margin: 0 40px;}
}

@media only screen and (max-width:980px) {
    .container{width:100%;}
}
@media only screen and (max-width:979px) {
}
@media only screen and (min-width:897px) and (max-width:979px) {
    .Pattern-bg-inner { width:99%; padding:24px 0 23px 0;}


}
@media only screen and (max-width:897px) {
    img{max-width:100%;}
}
@media only screen and (min-width:768px) and (max-width:897px) {
    .Pattern-bg-inner { width:99%; padding:24px 0 23px 0;}

    .video-content-left h2{font-size:26px;}
    .video-content-left h1{font-size:35px;}


}
@media only screen and (max-width:767px) {
    .video-content-left{width:100%; text-align:center;}
    .video-content-right{width:100%;}
    .top-section h2{font-size:26px;}
    .video-content-left h2{font-size:22px;}
    .video-content-left h1{font-size:26px;}
    .exp-txt h1{    font-size: 30px;}    
    .exp-txt h3{    font-size: 19px;}
    
.exp-txt h3::before {    width: 27%;}
    .exp-list-1{    top: 180px;}
    .ex_video_heading h1{font-size: 23px;}
	.cont{    margin: 0 40px;}
	 .exp-banner{background-position: center 0;}
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .Pattern-bg-inner { width:99%; padding:24px 0 23px 0;}




}
@media only screen and (min-width:0px) and (max-width:479px) {
    .Pattern-bg-inner { width:99%; padding:24px 0 23px 0;}
.exp-txt h1{font-size: 19px;}
    .exp-txt h3{font-size: 14px;}
    .exp-txt h3::before { width: 10%;    top: 7px;}
    .exp-list-1{    top: 180px;}
   .exp-banner{background-position: 63% 0;}
}